/*	Responsive Tabs v1.0, Copyright 2014, Joe Mottershaw, https://github.com/joemottershaw/
//	======================================================================================= */

/*	Table of Contents
//	==================================================
//		#Reset
//		#Themes


/*	#Reset
//	================================================== */

.tabul{vertical-align:top;}


.tabs {
	margin: 0!important;
	padding: 0!important;
	list-style-type: none!important;
}
ul.tabs {
	width: 183px;
	position:relative;
	z-index:2;
	vertical-align:top;
}

.tabs li {
	margin: 0!important;
	
}



.tabs li a {
    background-color: #f8f8f8;
    background-image: -moz-linear-gradient(center top , #f9f9f9, #f4f4f4);
    border-bottom: 1px solid #ccc;
  
    color: #5c5c5c;
    display: block;
    font: bold 12px/18px Arial,Helvetica,sans-serif;
    margin: 0;
    outline: medium none;
    padding: 14px 0 14px 20px;
    text-decoration: none;
   /* width: 164px; */
}
.tabs li a:hover {
    background: none repeat scroll 0 0 #fbfbfb;
    color: #333;
}


.tabs li.active a  {
    background: none repeat scroll 0 0 #fff;
    color: #1ca5ec;
    padding-right: 1px;
    position: relative;
    z-index: 10;
}














.tabs-content {
	padding: 15px;
	text-align: left;
	position:relative;
	z-index:1;
	background-color:#fff;
	vertical-align:top;
}

.tabs-content .tabs-panel.double_tabs {
	padding: 0px;
}



@media only screen and (min-width: 768px) and (max-width: 999px){

ul.tabs {
	float: left;
	width: 135px;
	position:relative;
	z-index:2;
}
.tabs li a{width:160px;}

.tabs-content {
	width: 475px;
}


}


@media only screen and (min-width: 480px) and (max-width: 767px){
ul.tabs {
	float: left;
	width: 135px;
	position:relative;
	z-index:2;
}

.tabs-content {
	width: 475px;
}


}


@media only screen and (max-width: 479px){
ul.tabs {
	float: left;
	width: 183px;
	position:relative;
	z-index:2;
}
.tabs-content {
	width: 475px;
}
	
}